type: 'object'
required:
 - name
 - location
 - country
 - capacity
 - startDate
 - endDate
properties:
  name:
    type: string
  location:
    type: string
  status:
    type: string
    enum:
      - OPEN
      - CLOSED
    default: OPEN
  country:
    type: string
    format: email
  capacity:
    type: integer
    format: int64
  startDate:
    type: string
    format: date
  endDate:
    type: string
    format: date
  tier:
    type: string
    enum:
    - TIER_1
    - TIER_2
    default: TIER_1
  packages:
    oneOf:
      - type: null
      - type: object
        additionalProperties: true
        properties: {}
  user:
    type: integer
    format: int64 
  flagUrl:
    type: string
  experience:
    type: boolean

      